Merged into other RFCs on 22 October 2026. This RFC was never accepted, and its design now lives where each part belongs:
- Awb 7:11 in rulework, the type
decision,source.article,parameters_fromandderived: RFC-045 §6 and §7, with the mechanics in Cross-Law References.- What the cell does on an objection:
refers_toand decisions taken in turn in Chronolexography; replacing a decision once and replay in RFC-046 §5 and §6.- Reductions in the reconsideration, and revoked decisions in the rows: RFC-048 §6.
- What is not modeled or still open: Applications, Decisions and Objections.
The text as it stood is in the git history of this file.
An exploration into transparent, executable legislation, and one of the three projects in the starting selection of the Nederlandse Digitale Dienst.
GitHub repository
How it works
Stay informed
Roadmap (Dutch)
Documentation
Research
Nederlandse Digitale Dienst
Ministry of Economic Affairs and Climate Policy